

body { 
	color: #FFFFFF; 
	background-color: #000033; 
	font-size: 12pt; 
	font-family: arial, helvetica, sans-serif; 
	} 
body {
	background-image: url(b105.jpg); }

a:link { color: #FF0000; text-decoration: bold, underline !important}
a:active { color: #FF0000; text-decoration: bold, underline !important}
a:visited { color:#FF0000; text-decoration: none !important}
a:hover { color: #FF0000; text-decoration: bold, underline !important}

h1 {
	text-align: center; 
	font-weight: bold; 
	font-size: 18pt; 
	line-height: 4 em;
	}

h2 {text-align: center; font-size: 13pt;}

h3 {font-size: 12pt;
	font-weight: bold;}


 

	
